「ntpd」に複数の脆弱性、任意のコードを実行される可能性も(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.08.21(火)

「ntpd」に複数の脆弱性、任意のコードを実行される可能性も(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月22日、Network Time Protocol projectが提供する「ntpd」に複数の脆弱性(CVE-2014-9293、CVE-2014-9294、CVE-2014-9295、CVE-2014-9296)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによるBase Scoreは7.5。

「ntpd 4.2.7 およびそれ以前」「ntp-keygen 4.2.7p230 より前のバージョン」には、PRNG における不十分なエントロピー、暗号における脆弱な PRNG の使用、スタックバッファオーバーフロー、エラー条件、戻り値、状態コードの脆弱性が存在する。これらの問題が悪用されると、ntpdの実行権限で任意のコードが実行されたり、完全性の検証と認証付き暗号スキームに関する情報を取得される可能性がある。JVNでは、開発者の提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×